@font-face {
    font-family: 'Gotham-Pro';
    src: url('/_/font/Gotham-Pro-Light.eot');
    src: url('/_/font/Gotham-Pro-Light.eot?#iefix') format('embedded-opentype'),
    url('/_/font/Gotham-Pro-Light.woff') format('woff'),
    url('/_/font/Gotham-Pro-Light.ttf') format('truetype'),
    url('/_/font/Gotham-Pro-Light.svg#AftaserifRegular') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Pro';
    src: url('/_/font/Gotham-Pro-Regular.eot');
    src: url('/_/font/Gotham-Pro-Regular.eot?#iefix') format('embedded-opentype'),
    url('/_/font/Gotham-Pro-Regular.woff') format('woff'),
    url('/_/font/Gotham-Pro-Regular.ttf') format('truetype'),
    url('/_/font/Gotham-Pro-Regular.svg#AftaserifRegular') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Pro';
    src: url('/_/font/Gotham-Pro-Medium.eot');
    src: url('/_/font/Gotham-Pro-Medium.eot?#iefix') format('embedded-opentype'),
    url('/_/font/Gotham-Pro-Medium.woff') format('woff'),
    url('/_/font/Gotham-Pro-Medium.ttf') format('truetype'),
    url('/_/font/Gotham-Pro-Medium.svg#AftaserifRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Pro';
    src: url('/_/font/Gotham-Pro-Bold.eot');
    src: url('/_/font/Gotham-Pro-Bold.eot?#iefix') format('embedded-opentype'),
    url('/_/font/Gotham-Pro-Bold.woff') format('woff'),
    url('/_/font/Gotham-Pro-Bold.ttf') format('truetype'),
    url('/_/font/Gotham-Pro-Bold.svg#AftaserifRegular') format('svg');
    font-weight: 800;
    font-style: normal;
}


.logo{
    font-size: 0;
    background-image: url("/_/i/logo.png");
    background-repeat: no-repeat;
}
ul,
body{
    padding:0;
    margin: 0;
    font-family: 'Gotham-Pro';
    font-weight: 300;
}
.crumbs {
    margin: 0;
    padding: 0;
    padding-top: 10px;
}
.crumbs li a:hover{
    text-decoration: underline;
}
.crumbs li a{
    text-decoration: none;
    color: #b8bbb9;
}
.crumbs li{
    list-style: none;
    display: inline-block;
    font-size: 16px;
    color: #b8bbb9;
    margin-right: 20px;
}
.crumbs li a:after{
    content: ">";
    position: absolute;
    /* background-image: url(/_/i/arrow.png); */
    width: 48px;
    height: 11px;
    margin: 1px 8px;
    background-size: contain;
}

textarea:focus,
input[type="text"]:focus{
    transform: scale(1.02);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
textarea{
    font-family:inherit;
}
.safari input {
    -webkit-appearance: none;
}
header{
    color: #4f5a5f;
}
header h3,
header h1{
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0;
}
header h3 a,
header h1 a{
    text-decoration: none;
    color: inherit;
}
header .container{
    position: relative;
    padding-top: 20px;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .bg-nav{
    width: 100%;
    height: 100%;
    position: fixed;
    background: #707477ba;
    top: 0;
    z-index: 3;
    transition: .3s;
    backdrop-filter: blur(0px);
    transform-origin: bottom left;
    transform: scale(0);
    opacity: 0;
}
header.menu .bg-nav{
    backdrop-filter: blur(0px);
    transform: scale(1);
    opacity: 1;
}
header nav ul li a:hover{
    text-decoration: underline;
}
header nav ul li a{
    font-size: 30px;
    color: #393f42;
    text-decoration: none;
    font-weight: 100;
    letter-spacing: 1px;
}
header nav ul li{
    margin-bottom: 39px;
}
header nav ul{}
header nav{
    position: absolute;
    z-index: 4;
    background-color: white;
    top: 0;
    padding: 62px 64px 15px 46px;
    min-height: 583px;
    right: 0px;
    transition: .3s;
    backdrop-filter: blur(0px);
    transform-origin: top right;
    transform: scale(0);
    opacity: 0;
}
body.hide{
    overflow: hidden;
}
header.menu  nav{
    backdrop-filter: blur(0px);
    transform-origin: top right;
    transform: scale(1);
    opacity: 1;
    right: -50px;
}

.container{
    max-width: 1740px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
}
.home-slider .slide p{
    margin: 0;
    font-size: 36px;
    position: absolute;
    color: inherit;
    max-width: 750px;
    margin-top: 40px;
    line-height: 133%;
    font-weight: 300;
    text-decoration: none;
    letter-spacing: 1px;
}
.home-slider .slide{
    position: relative;
    height: 0;
    padding-bottom: 16%;
    display: block;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-slider {
    /*height: calc(100vh - 125px);*/
    overflow: hidden;
}
.home-slider.slick-slider .slick-track,
.home-slider.slick-slider .slick-list{
    height: 100%;
}
.home-slider .slick-arrow{
    display: none !important;
}

/*@media screen and (max-width: 1024px) {*/
.open-menu{
    display: block;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 28px;
}
.open-menu span {
    width: 30px;
    display: block;
    height: 4px;
    background-color: #4f5a5f;
    -webkit-transition: .2s;
    transition: .2s;
    position: relative;
}
.open-menu span:before {
    content: "";
    width: 100%;
    height: inherit;
    border-radius: inherit;
    display: block;
    background: inherit;
    margin: 12px 0 0 0;
    position: absolute;
    opacity: 1;
    -webkit-transition: inherit;
    transition: inherit;
}
.open-menu span:after {
    content: "";
    width: 100%;
    height: inherit;
    border-radius: inherit;
    display: block;
    background: inherit;
    margin: 24px 0 0 0;
    position: absolute;
    -webkit-transition: inherit;
    transition: inherit;
}

.open-menu.active span {
    transform: rotate(45deg);
    margin-top: 12px;
}
.open-menu.active span:after {
    transform: rotate(90deg);
    margin: 0px 0px 0px 0px;
}
.open-menu.active span:before {
    opacity: 0;
}
.open-menu.active{
    position: relative;
    z-index: 5;
}
/*}*/
.text-block .title1{
    font-size: 30px;
    font-weight: 100;
    margin: 0;
    color: #ccc;
    /*padding-left: 48px;*/
    padding-top: 30px;
}
.labs-container .title1{
    padding-top: 0;
}
.text-block .container {
    padding-top: 75px;
    padding-bottom: 75px;
}
.text-block .h2{
    font-size: 36px;
    font-weight: 300;
    margin: 0;
    padding-top: 113px;
    /*padding-left: 48px;*/
    letter-spacing: 1px;
    line-height: 153%;
    color: inherit;

}
.text-block .description{
    font-size: 30px;
    padding-top: 58px;
    /*padding-left: 45px;*/
    font-weight: 300;
    line-height: 132%;
}
.text-block .btn {
}
.btn{
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
    text-decoration: none;
    padding: 16px 31px 21px 31px;
    border-radius: 10px;
    color: inherit;
    border: 2px solid #6dab92;
}
.btn:hover:not(:active) {
    transform: scale(1.02);
    transition: .2s;
}
.text-block.dark-bg .btn {
    border-color: #ff8361;
}
.text-block .btn{
    margin-top: 150px;
    /*margin-left: 45px;*/
}
.text-block{

}
.text-block.dark-bg{
    color: white;
    min-height: 100vh;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.text-container{
    max-width: 940px;
}
.text-block .labs-container .title1{
    /*color: #00637b;*/
    color: #4f5a5f;
}
.labs-container .lab .title{
    color: white;
    font-size: 35px;
    background-color: #525456;
    position: absolute;
    bottom: 9px;
    padding: 8px 24px 12px 24px;
    font-weight: 500;
    z-index: 1;
    transition: .2s;
}
.labs-container .lab:nth-child(2n){
    margin-right: 0;
}
.labs-container .lab:hover:before{
    background-color: inherit;
    opacity: .2;
}
.labs-container .lab:hover .title{
    background-color: inherit;
}
.labs-container .lab:before{
    background-color: transparent;
    content: "";
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    transition: .2s;
}
.labs-container .lab{
    width: calc(50% - 15px);
    display: inline-block;
    padding-bottom: 28%;
    position: relative;
    height: 0;
    margin-bottom: 30px;
    margin-right: 30px;
    background-size: cover;
}
.labs-container .text-container{
    width: 40%;
    margin-right: 10%;
    max-width: 100%;
}

.labs-container{
    display: flex;
}
.labs-container .labs{
    width: 50%;
    font-size: 0;
    /*margin-top: 123px;*/
}
.color-1{
    /*color: #6dab92 !important;*/
    color: #4f5a5f !important;
}
.color-2{
    /*color: #f4b6a7 !important;*/
    color: #4f5a5f !important;
}
.color-border-2{
    border-color: #ff8361 !important;
}
.text-block.simple-b .text-container{
    width: 50%;
}
.text-block.simple-b .text-container-align{
    max-width: 829px;
    margin-left: auto;
    margin-right: 0;
    padding-right: 40px;
    padding-left: 50px;
}
/*.text-block.simple-b .right-b .big-list li:last-child{*/
/*margin-bottom: 0;*/
/*}*/
/*.text-block.simple-b .right-b .big-list li{*/
/*color: white;*/
/*margin-bottom: 70px;*/
/*}*/
/*.text-block.simple-b .right-b .big-list{*/
/*font-size: 26px;*/
/*font-weight: 800;*/
/*padding-left: 83px;*/
/*}*/
.align-center{
    display: flex;
    align-items: center;
}
.text-block.simple-b .right-b{
    width: 50%;
    background-position: center !important;
    background-size: cover !important;
}
.text-block.simple-b .right-b .select-list{
    padding-left: 69px;
}

.text-block.simple-b .container{
    display: flex;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.text-block.simple-b .text-container{
    width: 50%;
    max-width: 50%;
}
footer nav ul{
    padding: 0;
    display: flex;
    justify-content: space-evenly;
}
footer nav ul li a:hover{
    text-decoration: underline;
}
footer nav ul li a{
    font-size: 24px;
    color: white;
    text-decoration: none;
}
footer {
    background-color: #333230;
    padding: 62px 0;
}

footer .title{
    font-size: 31px;
    text-align: center;
    margin-bottom: 105px;
    color: white;
}
footer .contacts span{
    color: white;
}

footer .info a:hover,
footer .contacts a:hover{
    text-decoration: underline;
}
footer .info{
    color: white;
    text-align: center;
}
footer .contacts{
    display: flex;
    justify-content: space-evenly;
    margin-top: 80px;
    margin-bottom: 140px;
}
footer .info a,
footer .contacts a{
    color: white;
    text-decoration: none;
}
.processing-list{
    font-size: 16px;
}
.processing-list h1{
    font-size: 34px;
    margin-top: 40px;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 142%;
    margin-bottom: 64px;
    /*font-size: 319%;*/
}
.processing .right-block,
.processing .left-block{
    width: 47%;
}

.processing .left-block {
    margin-right: 6%;

}
.processing img{
    max-width: 100%;
}
.processing{
    display: flex;
    margin-bottom: 225px;
    align-items: flex-start;
}
.processing p:last-child{
    margin-bottom: 0;
}
.processing p{
    /*font-size: 31px;*/
    line-height: 157%;
    margin-bottom: 42px;
    font-size: 194%;
}
.processing ul.connected-list li strong{
    font-weight: 400;
}
.processing ul.connected-list li{
    margin-bottom: 34px;
    position: relative;
}
.processing ul.connected-list{
    padding-left: 68px;
    margin-top: 55px;
    position: relative;
}
.processing ul.connected-list li:before {
    left: -64px;
    top: 10px;
}
.processing ul.connected-list:after{
    content: "";
    position: absolute;
    left: 9px;
    top: 12px;
    width: 7px;
    background: #0097bd;
    height: 100%;
}
.processing ul li:before{
    content: "";
    background-color: #0097bd;
    position: absolute;
    left: -32px;
    top: 4px;
    height: 17px;
    width: 17px;
    border-radius: 100%;
}
.processing ul li{
    margin-bottom: 23px;
    position: relative;
}
.processing ul{
    /*font-size: 31px;*/
    padding-left: 35px;
    margin-bottom: 68px;
    font-size: 194%;
}
.processing h2{
    /*font-size: 32px;*/
    margin-bottom: 71px;
    margin-top: -5px;
    line-height: 141%;
    font-size: 202%;
}
.processing:nth-child(2n) .left-block{
    margin-right: 0;
    margin-left: 6%;
}
.processing:nth-child(2n){
    flex-direction: row-reverse;
}
.concept-container h1{
    font-size: 42px;
    font-weight: 300;
    color: #494342;
    margin-top: 50px;
}
.select-list{

}


.text-block.simple-b .right-b .select-list li:hover,
.text-block.simple-b .right-b .select-list li.active{
    background-color: #ffffff;
    color: #6dab92;
}
.text-block.simple-b .right-b .select-list:after{
    background: #ffffff;
    left: 30px;
}
.text-block.simple-b .right-b .select-list li:before{
    background-color: #ffffff;
    border: 9px solid #6dab92;
}
.text-block.simple-b .right-b .select-list li{
    color: white;
}



ul.select-list li{
    margin-bottom: 50px;
    position: relative;
    cursor: pointer;
    font-size: 25px;
    display: block;
    padding: 27px 20px 24px 20px;
}
ul.select-list{
    padding-left: 76px;
    margin-top: 0px;
    position: relative;
}
ul.select-list li:before {
    left: -64px;
    top: 10px;
}
ul.select-list:after{
    content: "";
    position: absolute;
    background: #6dab92;
    height: calc(100% - 85px);
    left: 37px;
    top: 17px;
    width: 4px;
}
ul.select-list li.active{
    background-color: #6dab92;
    color: white;
}
ul.select-list li:before{
    content: "";
    background-color: #6dab92;
    position: absolute;
    border-radius: 100%;
    border: 9px solid white;
    z-index: 1;
    left: -54px;
    top: 22px;
    height: 16px;
    width: 16px;
}
.text-block.simple-b.concept .container{
    padding-top: 31px;
}
.text-block.simple-b.concept .btn{
    margin-top: 20px;
    margin-left: 80px;
}
.btn.red{
    background: #f36b55;
    border: none;
    color: white;
    font-size: 36px;
}
.concept-content p{
    margin-bottom: 36px;
    line-height: 127%;
    margin-top: 24px;
}
.concept-content{
    font-size: 31px;
    color: white;
    padding: 0px 60px;
    display: none;
}
header .right-block{
    display: flex;
    align-items: center;
}
.concept-content.active {
    display: block;
}
header .mail:hover{
    text-decoration: underline;
}
header .mail{
    font-size: 18px;
    font-weight: 100;
    text-decoration: none;
    color: inherit;
    margin-right: 125px;
}
header h3:before{
    width: calc(100% - 100px);
    content: "";
    height: 1px;
    bottom: 0px;
    background-color: #7e8a71;
    position: absolute;
    z-index: 0;

}
header h3 a{
    z-index: 1;
    background-color: white;
    position: relative;
}
header h3 + .open-menu{
    margin-top: -10px;
}

.slider-category .item-slider{
    display: flex;
    outline: none;
}
.slider-category .item-slider .title{
    color: rgb(79, 90, 95);
    font-size: 48px;
    font-weight: 500;
    margin: 0 0 20px 0;
    letter-spacing: 1px;
    line-height: 115%;
}
.slider-category .item-slider .btn{
    margin-top: 30px;
}
.slider-category .item-slider figure{
    margin: 0;
    padding-bottom: 71%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.slider-category .item-slider .title p{
    font-size: 36px;
    max-width: 750px;
    margin-top: 40px;
    line-height: 133%;
    font-weight: 500;
    text-decoration: none;
    letter-spacing: 1px;
    color: rgb(79, 90, 95);
}
.slider-category .item-slider .image{
    width: 50%;
}

.slider-category .item-slider .text{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    padding-left: 20px;
}
.slider-category .container{
    max-width: 1640px;
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
}
.slider-category .slick-arrow{
    background-color: transparent;
    border: 3px solid #4f5a5f;
    font-size: 0;
    width: 70px;
    height: 70px;
    border-left: 0;
    border-top: 0;
    position: absolute;
    top: calc(50% - 35px);
    outline: none;
    cursor: pointer;
}
.slider-category .slick-prev{
    left: -40px;
    transform: rotate(135deg);
}
.slider-category .slick-next{
    right: -40px;
    transform: rotate(-45deg);
}

.slider-category {
    background-color: #f4f4f4;
    margin-bottom: 100px;
}
.news .news-item h4{
    font-size: 30px;
    color: #221c1c;
    margin-top: 0;
    line-height: 126%;
    height: 115px;
    overflow: hidden;
    margin-bottom: 25px;
    font-weight: 400;
}
.news .news-item .text {
    position: relative;
}
.news .news-item .text:after {
    background: url("/_/i/teni_ban.png") no-repeat 0px 0px;
    width: 233px;
    height: 16px;
    position: absolute;
    content: "";
    z-index: -1;
    right: 17px;
    bottom: -15px;
}
.news .news-item .text{
    padding: 10px 20px 15px 20px;
    border-left: 5px solid #6dab92;
    box-shadow: 6px 3px 6px #e2e2e2;
}
.news .news-item p{
    font-size: 24px;
    margin-top: 0;
    height: 93px;
    line-height: 133%;
    overflow: hidden;
}
.news .news-item a:hover{
    text-decoration: underline;
}
.news .news-item a{
    color: #6dab92;
    text-decoration: none;
}
.news .news-item figure{
    width: 100%;
    padding-bottom: 53%;
    margin: 0 0 30px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.news{
    display: flex;
    flex-wrap: wrap;
}
.news .news-item{
    width: 31%;
    margin-bottom: 70px;
    margin-right: 3.48%;
}
.staff img{
    width: 100%;
}
.staff p{
    position: absolute;
    bottom: 50px;
    width: calc(100% - 90px);
    color: white;
    font-size: 48px;
    letter-spacing: 1px;
    background: #406376cc;
    padding: 20px 45px;
    margin: 0;
    border-radius: 10px;
}
.staff-container{
    margin-bottom: 100px;
}
.staff{
    position: relative;
    margin-bottom: 50px;

}
.news .slick-arrow {
    display: none !important;
}






.projects-section{
    display: flex;
    height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
}
.projects-section .right-b,
.projects-section .left-b{
    width: 50%;
    height: 100%;
    overflow: hidden;
}
.projects-section .bg{
    justify-content: center;
    align-items: center;
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
}
.projects-section .title-fixed{
    font-family: 'Gotham-Pro';
    font-size: 24px;
    font-weight: 100;
    color: #adb4b7;
    top: 47px;
    position: absolute;
}
.projects-section .title{
    font-family: 'Gotham-Pro';
    font-size: 30px;
    font-weight: 300;
    color: #fefefe;
    margin-bottom: 93px;
    text-transform: uppercase;
}
.projects-section .text{
    font-family: 'Gotham-Pro';
    font-size: 24px;
    font-weight: 400;
    color: #fefefe;
    line-height: 140%;
}
.projects-section .projects-container{
    max-width: 829px;
    margin-left: auto;
    margin-right: 0;
    padding-right: 40px;
    padding-left: 50px;
    width: 100%;
}
.projects-section .btn{
    font-size: 24px;
    color: #525456;
    background-color: white;
    border-width: 4px;
    margin-top: 170px;
    padding: 12px 20px 14px 20px;
}
.projects-section .select-list li:hover a,
.projects-section .select-list li:hover,
.projects-section .select-list li.active{
    background-color: #ffffff;
    color: #6dab92;
}
.projects-section .select-list.hover-fiolet li:hover a,
.projects-section .select-list.hover-fiolet li:hover,
.projects-section .select-list.hover-fiolet li.active{
    color: #9400ff !important;
}
.projects-section .select-list:after{
    background: #ffffff;
}
.projects-section .select-list li:before{
    background-color: #ffffff;
}
.projects-section .select-list li a,
.projects-section .select-list li{
    color: white;
}

.container.labs-container{
    min-height: calc(100vh - 60px);
    display: flex;
    align-items: center;
}
/*.slider-arguments-container .container{*/
    /*max-width: 1345px;*/
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
/*}*/
.slider-arguments-container .slick-arrow{
    display: none !important;
}
.slider-arguments-container{
    margin-block: 50px;
}
.slider-arguments-container h2{
    font-size: 36px;
    font-family: 'Gotham-Pro';
    font-weight: 300;
    color: #4e5057;
   /* margin-top: 50px;
    margin-bottom: 47px;*/
    margin-top: 90px;
    margin-bottom: 7px;
}
.slider-arguments .slider-item .left-b{
    width: 50%;
    justify-content: center;
    display: flex;
    height: 100%;
    position: relative;
}
.slider-arguments{
    height: calc(100vh - 122px);
}

.slider-arguments .slider-item .left-b .text .p1{
    margin-top: 46px;
    margin-bottom: 40px;
    color: white;
    padding: 11px 15px;
    margin-left: -15px;
    margin-right: -40px;
    line-height: 120%;
    position: relative;
}
.slider-arguments .slider-item .left-b .text .p1:before{
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid white;
    content: "";
    position: absolute;
    right: -48px;
    z-index: 1;
    /*margin-top: -13px;*/
        margin-top: 0;
    top: calc(50% - 30px);

}
.slider-arguments .slider-item .left-b .text .p2{
    height: 210px;
    overflow: hidden;
    line-height: 140%;
    padding-right: 40px;
    font-size: 20px;
}
.slider-arguments .slider-item .left-b .text{
    color: #6f7175;
    font-size: 28px;
    font-family: 'Gotham-Pro';
    max-width: 829px;
    margin-left: auto;
    margin-right: 0;
    padding-right: 40px;
    padding-left: 35px;
    width: 100%;
}
.slider-arguments .slider-item .btn{
    font-size: 24px;
    color: #525456;
    background-color: white;
    border-width: 4px;
    margin-top: 170px;
    padding: 12px 20px 14px 20px;
}
.slider-arguments .slider-item{
    display: flex;
    height: 750px;
    max-height: calc(100% - 50px);
}

.slider-arguments .slider-item .right-b .bg{
    display: flex;
    height: 100%;
    width: 100%;
}

.slider-arguments .slider-item .right-b .text .realitate{
    font-size: 36px;
}
.slider-arguments .slider-item .right-b .text{
    margin: 35px 15px 35px 75px;
    color: #fefefe;
    font-size: 24px;
    font-family: 'Gotham-Pro';
    max-width: 700px;
    line-height: 150%;
    /*max-height: 73%;*/
    overflow: auto;
}
.slider-arguments .slider-item .right-b {
    width: 50%;
    justify-content: center;
    display: flex;
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
}


.slider-arguments .slider-item .right-b .text::-webkit-scrollbar {
    width: 5px;

}
.slider-arguments .slider-item .right-b .text::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.slider-arguments .slider-item .right-b .text::-webkit-scrollbar-thumb {
    background: #5290b8;
}
.slider-arguments .slider-item .right-b .text::-webkit-scrollbar-thumb:hover {
    background: #4b74b8;
}
.slick-dots li button{
    font-size: 0;
    width: 10px;
    height: 10px;
    display: block;
    padding: 0;
    border-radius: 7px;
    border: none;
    background: #ffffff;
    box-shadow: 0 1px 3px 0 #8f8f8f;
    cursor: pointer;
    transition: .3s;
}
.slick-dots li.slick-active button{
    background: #8f8f8f;
    box-shadow: 0px 0px 0px 0px #8f8f8f;
    width: 20px;
}
.slick-dots li{
    display: inline-block;
    margin: 0 3px;
}
.slick-dots{
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

@media screen and (min-width: 1023px){
    .container.labs-container{
        min-height: calc(100vh - 60px);
    }
    .news .news-item:nth-child(3n) {
        margin-right: 0;
    }
    .desk-hide{
        display: none;
    }
    .text-block.simple-b .right-b{
        min-height: 100vh;
    }
    .advantages-home .container{
        padding-bottom: 0 !important;
    }
    .about-company-home .container{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .projects-section .select-list {
        /*max-width: 650px;*/
        padding-left: 119px;
        margin-left: 10px;
    }
    .projects-section ul.select-list:after {
        width: 3px;
        left: 30px;
        height: calc(100% - 68px);
        top: 36px;
    }
    .projects-section .select-list li:before{
        left: -96px;
        height: 16px;
        width: 16px;
        border: none;
        top: 23px;
    }
    .projects-section .select-list li {
        font-size: 21px;
        margin-bottom: 0px;
		padding: 0px;
    }
    .projects-section .select-list li span {
        padding: 20px;
    }
    .projects-section .select-list:after{
        left: 30px;
        height: calc(100% - 40px);
    }



}
@media screen and (min-width: 1731px) {
    .projects-section .select-list {
        /*max-width: 650px;*/
        padding-left: 119px;
        margin-left: 40px;
    }
    .projects-section ul.select-list:after {
        width: 3px;
        left: 30px;
        height: calc(100% - 75px);
        top: 36px;
    }
    .projects-section .select-list li:before{
        left: -96px;
        height: 16px;
        width: 16px;
        border: none;
        top: 34px;
    }
    .projects-section .select-list li {
        font-size: 30px;
        margin-bottom: 7px;
		padding: 0px;
    }
    .projects-section .select-list li span {
        padding: 27px 20px 24px 20px;
    } 
 .projects-section .select-list:after{
        left: 30px;
        height: calc(100% - 40px);
    }
}
@media screen and (max-width: 1940px) {
    header nav{
        right: 0 !important;
        position: fixed;
    }
}
@media screen and (max-width: 1730px) {
    .projects-section .btn {
        font-size: 15px;
        margin-top: 90px;
    }
    .slider-arguments .slider-item .btn {
        margin-top: 30px;
        font-size: 15px;
    }
    .slider-arguments .slider-item .right-b .text{
        font-size: 17px;
    }
    .slider-arguments .slider-item .left-b .text{
        max-width: 563px;
    }
    .projects-section .projects-container{
        max-width: 578px;
    }
    .projects-section .select-list {
        padding-left: 60px;
        margin-left: 30px;
    }
    .projects-section .select-list li:before {
        left: -37px;
    }
    .news .news-item h4 {
        font-size: 26px;
        height: 95px;
        margin-bottom: 20px;
    }
    .news .news-item p {
        font-size: 20px;
        height: 75px;
    }
    .slider-category .container{
        max-width: 1150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .slider-category .slick-arrow {
        width: 40px;
        height: 40px;
        top: calc(50% - 20px);
    }
    .slider-category .slick-prev {
        left: -20px;
    }
    .slider-category .slick-next {
        right: -20px;
    }
    .btn.red{
        font-size: 28px;
    }
    .concept-container h1 {
        font-size: 30px;
        margin-top: 37px;
    }
    .crumbs li a:after {
        width: 36px;
        height: 9px;
        margin: 9px 18px;
        background-size: contain;
        background-repeat: no-repeat;
        margin: 3px 8px;
    }
    ul.select-list:after {
        left: 10px;
        top: 17px;
        width: 2px;
        height: calc(100% - 70px);
    }
    ul.select-list li:before {
        left: -57px;
        top: 5px;
        height: 16px;
        width: 16px;
    }
    .concept-content {
        font-size: 22px;
        padding: 1px 43px;
    }
    .concept-content p {
        margin-bottom: 26px;
    }
    .text-block.simple-b.concept .btn {
        margin-top: 5px;
        margin-left: 52px;
        padding: 12px 31px 16px 31px;
    }
    .text-block.simple-b.concept .btn {
        margin-top: 5px;
        margin-left: 52px;
    }
    ul.select-list {
        padding-left: 51px;
    }
    ul.select-list li {
        margin-bottom: 34px;
        font-size: 26px;
        padding: 11px 12px 9px 12px;
    }

    .text-block.simple-b.concept .container {
        padding-top: 42px;
    }
    .crumbs li {
        list-style: none;
        display: inline;
        font-size: 14px;
        color: #b8bbb9;
        margin-right: 20px;
    }
    header h3 + .open-menu {
        margin-top: -10px;
    }
    header h3:before {
        width: calc(100% - 34px);
        bottom: 0px;
    }
    .text-block.simple-b .text-container-align {
        max-width: 578px;
    }
    .processing ul.connected-list:after {
        left: 6px;
        top: 5px;
        width: 4px;
    }

    .processing ul.connected-list {
        padding-left: 48px;
        margin-top: 52px;
    }
    .processing ul.connected-list li {
        margin-bottom: 27px;
    }
    .processing ul.connected-list li:before {
        left: -46px;
        top: 4px;
    }

    .processing ul {
        font-size: 20px;
        padding-left: 26px;
        margin-bottom: 68px;
    }
    .processing ul li {
        margin-bottom: 19px;
    }
    /*.processing-list h1 {*/
    /*font-size: 36px;*/
    /*margin-top: 40px;*/
    /*margin-bottom: 46px;*/
    /*}*/
    .processing {
        margin-bottom: 160px;
    }
    .processing ul {
        margin-bottom: 50px;
    }
    .processing ul li:before {
        left: -25px;
        top: 3px;
        height: 12px;
        width: 12px;
    }
    .processing p {
        font-size: 22px;
        margin-bottom: 30px;
    }
    .processing h2 {
        font-size: 26px;
        margin-bottom: 50px;
        margin-top: -4px;
    }
    footer {
        padding: 42px 0;
    }
    footer .contacts {
        margin-top: 59px;
        margin-bottom: 100px;
        font-size: 13px;
    }
    footer .info {
        font-size: 13px;
        margin: 0;
    }
    footer .title {
        font-size: 22px;
        margin-bottom: 70px;
        font-weight: 100;
    }
    footer nav ul li a {
        font-size: 17px;
        font-weight: 100;
    }
    /*.text-block.simple-b .right-b .big-list {*/
    /*font-size: 18px;*/
    /*font-weight: 800;*/
    /*padding-left: 50px;*/
    /*}*/
    /*.text-block.simple-b .right-b .big-list li {*/
    /*margin-bottom: 40px;*/
    /*}*/
    .text-block .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }
  /*  .text-block .container.labs-container {
            max-width: 100%;
    }*/
    .container {
        max-width: 1240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    header h3 a,
    header h1 a{
        font-size: 34px;
    }
    header .container {
        padding-top: 20px;
        padding-bottom: 15px;
    }
    .home-slider .slide p {
        font-size: 36px;
        max-width: 570px;
        margin-top: 31px;
    }
    .text-block .title1 {
        /*padding-left: 35px;*/

    }
    .text-block .h2 {
        /*font-size: 42px;*/
        padding-top: 70px;
        /*padding-left: 35px;*/
        line-height: 114%;
    }
    .text-container {
        max-width: 770px;
    }
    .text-block .description {
        padding-top: 21px;
        /*padding-left: 32px;*/
    }
    .text-block .btn {
        margin-top: 72px;
        /*margin-left: 34px;*/
    }
    .btn {
        font-size: 15px;
        padding: 13px 31px 16px 31px;
    }
    .labs-container .lab .title {
        font-size: 22px;
        bottom: 5px;
        padding: 4px 21px 5px 12px;
    }
    .labs-container .lab {
        width: calc(50% - 7.5px);
        position: relative;
        height: 0;
        margin-bottom: 15px;
        margin-right: 15px;
    }
}
@media screen and (max-width: 1730px) {
    .slider-arguments .slider-item .right-b .text{
        font-size: 16px;
    }

}
@media screen and (max-width: 1255px) {
    .slider-category .container {
        max-width: 910px;
    }
}
@media screen and (max-width: 1024px){
/*    .slider-arguments .slider-item .left-b .text .p1:before {
            width: 0;
            height: 0;
            border-top: 30px solid transparent;
            border-bottom: 30px solid transparent;
            border-left: 30px solid white;
            content: "" !important;
            display: block !important;
            position: absolute;
            z-index: 1;
        }
*/    .slider-arguments .slider-item .right-b .text .realitate{
            font-size: 20px;
            font-weight: bold;
    }
    .container.labs-container {
        display: block;
    }
    .projects-section .select-list li:before {
        left: -58px;
    }
    .slider-arguments .slider-item .right-b .text.desk-hide .p1 {
        font-size: 20px;
    }
    .slider-arguments .slider-item .right-b .text.desk-hide {
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        margin: 30px 15px;
    }
    .slider-arguments-container h2 {
        margin-bottom: 35px;
    }
    .slider-arguments .slider-item .right-b .text p {
        margin-bottom: 15px;
        margin-top: 0;
        line-height: 140%;
    }
    .slider-arguments .slider-item .right-b .text {
        text-align: center;
        margin: 15px;
        color: #fefefe;
        font-size: 16px;
        font-family: 'Gotham-Pro';
        max-width: 100%;
        line-height: 150%;
        max-height: initial;
        overflow: auto;
    }
    .slider-arguments .slider-item .btn {
        border-width: 2px;
        margin-top: 0px;
        margin-bottom: 30px;
        font-size: 15px;
        padding: 13px 31px 16px 31px;
    }
    .slider-arguments .slider-item .left-b .text .p2 {
        height: initial;
        overflow: initial;
        line-height: 140%;
    }
    .slider-arguments-container h2 {
        font-size: 25px;
    }
    .slider-arguments .slider-item .left-b .text .p1 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .slider-arguments .slider-item .left-b .text {
        max-width: 100%;
        padding: 0 15px 0 15px;
        color: #4e5057;
        font-size: 20px;
    }
    .slider-arguments-container h2{
        padding-left: 0;
    }
    .slider-arguments .slider-item .right-b ,
    .slider-arguments .slider-item .left-b {
        width: 100%;
        display: block;
        padding: 1px 0px;
    }
    .slider-arguments {
        height: initial;
    }
    .slider-arguments .slider-item {
        display: block;
        height: initial;
    }
    .projects-section .title-fixed {
        font-size: 20px;
    }
    .projects-section .title {
        font-size: 20px;
    }
    .projects-section .text{
        font-size: 16px;
    }
    .projects-section .select-list {
        max-width: 100%;
        margin-left: 15px;
    }
    .projects-section .right-b .select-list{
        margin-left: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .projects-section{
        display: block;
        height: initial;
    }
    .projects-section .btn {
        border-width: 2px;
        margin-top: 30px;
        font-size: 15px;
        padding: 13px 31px 16px 31px;
    }
    .projects-section .title-fixed {
        margin-top: 30px;
        top: initial;
        position: relative;
    }
    .projects-section .bg {
        justify-content: left;
    }
    .projects-section .title-fixed {
        margin-top: 30px;
        position: relative;
    }
    .projects-section .title {
        margin-bottom: 30px;
    }
    .projects-section .projects-container {
        max-width: 100%;
        padding: 25px 15px;
    }
    .projects-section .right-b,
    .projects-section .left-b {
        width: 100%;
        height: 100%;
    }
    .staff-container {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .staff p {
        bottom: 50px;
        width: calc(100% - 30px);
        font-size: 30px;
        padding: 20px 15px;
    }
    .news .slick-slide {
        margin: 0 10px;
        padding-bottom: 20px;
    }
    .news .news-item h4 {
        font-size: 16px;
        height: 62px;
        margin-bottom: 10px;
    }
    .news .news-item  {
        outline: none;
    }
    .news .news-item p {
        height: 62px;
        font-size: 16px;
    }

    .news .slick-list {
        margin: 0 -10px;
    }

    .slider-category .slick-arrow{
        display: none !important;
    }
    .slider-category .item-slider .title {
        font-size: 24px;
        margin: 0 0 5px 0;
    }
    .slider-category .container {
        max-width: 100%;
        padding: 0;
        background-color: black;
    }

    .slider-category .item-slider .image {
        width: 100%;
        opacity: .6;
    }
    .slider-category .item-slider .btn {
        margin-top: 5px;
    }
    .slider-category .item-slider p ,
    .slider-category .item-slider .btn ,
    .slider-category .item-slider .title {
        color: white;
    }
    .slider-category {
        margin-bottom: 30px;
    }
    .slider-category .item-slider .btn {
        border: 2px solid #ffffff;
    }
    .slider-category .item-slider .text {
        padding-left: 0;
        width: calc(100% - 30px);
        display: block;
        margin-left: 15px;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        z-index: 1;
    }
    header .mail{
        font-size: 16px;
        margin-right: 25px;
    }
    ul.select-list {
        padding-left: 25px;
    }
    ul.select-list li:before {
        left: -23px;
        top: 9px;
        border: 4px solid white;
        height: 10px;
        width: 10px;
    }
    ul.select-list li {
        margin-bottom: 0px;
        font-size: 16px;
        padding: 11px 12px 9px 12px;
        display: block;
    }
	
    .projects-section .select-list li {

		padding: 0px;
    }
    .projects-section .select-list li span {
        padding: 11px 12px 9px 12px;
    }
	
    .text-block.simple-b.concept .right-b{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    ul.select-list:after {
        height: calc(100% - 30px);
    }
    .text-block.simple-b.concept .btn {
        margin-top: 5px;
        margin-left: auto;
        width: calc(100% - 75px);
        max-width: 320px;
        padding-right: 15px;
        text-align: center;
        font-size: 16px;
        margin-right: auto;
        display: block;
    }
    .concept-content p {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .concept-content {
        font-size: 16px;
        padding: 1px 15px;
    }

    .text-block.simple-b .text-container-align {
        max-width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .processing ul.connected-list {
        padding-left: 49px;
        margin-top: 35px;
    }
    .processing h2 {
        font-size: 21px;
        margin-bottom: 33px;
    }
    .processing {
        margin-bottom: 80px;
    }
    .processing ul {
        margin-bottom: 30px;
    }
    .processing ul li:before {
        left: -21px;
        top: 1px;
        height: 10px;
        width: 10px;
    }
    .processing ul {
        font-size: 16px;
    }
    .processing-list h1 {
        font-size: 30px;
        margin-top: 34px;
        margin-bottom: 40px;
    }
    .processing p {
        font-size: 16px;
        margin-bottom: 24px;
    }

    .text-block.simple-b .container{
        display: block;
    }
    /*.text-block.simple-b .right-b .big-list {*/
    /*padding: 50px 30px;*/
    /*display: block;*/
    /*}*/
    .text-block.simple-b .right-b {
        width: 100%;
    }
    .text-block.simple-b .text-container {
        width: 100%;
        max-width: 100%;
    }
    .labs-container {
        display: block;
    }
    .labs-container .labs {
        margin-top: 35px;
        width: 100%;
        font-size: 0;
    }
    .mobile-hide{
        display: none !important;
    }
    .labs-container .text-container {
        width: 100%;
        margin-right: 0;
        max-width: 100%;
    }
}
@media screen and (max-width: 768px) {

    header .container {
        padding-top: 30px;
        padding-bottom: 15px;
    }
    header h3, header h1 {
        font-size: 18px;
    }
    header .mail{
        display: none;
    }
    .text-block.simple-b.concept .container {
        padding-top: 30px;
    }
    .crumbs li a:after {
        width: 27px;
        height: 6px;
        margin: 5px 6px;

    }
    .crumbs li {
        font-size: 11px;
        margin-right: 15px;
    }
    header h3:before {
        width: calc(100% - 30px);
        bottom: 0px;
    }
    .concept-container h1 {
        font-size: 20px;
        margin-top: 37px;
    }
    header h3{
        margin-top: -10px;
    }
    header h3 + .open-menu {
        margin-top: -20px;
    }

    .processing ul {
        font-size: 15px;
    }
    .processing ul li:before {
        left: -21px;
        top: 1px;
        height: 8px;
        width: 8px;
    }
    .processing ul.connected-list {
        padding-left: 26px;
        margin-top: 22px;
    }
    .processing ul.connected-list li:before {
        left: -22px;
        top: 4px;
    }
    .processing ul.connected-list li {
        margin-bottom: 20px;
    }
    .processing ul li {
        margin-bottom: 15px;
        font-size: 15px;
    }
    .processing ul {
        margin-bottom: 22px;
    }
    .processing-list h1 {
        font-size: 20px;
        margin-top: 34px;
        margin-bottom: 45px;
    }
    .processing p {
        font-size: 15px;
        margin-bottom: 20px;
    }
    .processing h2 {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .processing .right-block, .processing .left-block {
        width: 100%;
    }
    .processing {
        display: block;
    }
    .processing .left-block {
        margin-right: 0;
    }
    .processing:nth-child(2n) .left-block {
        margin-right: 0;
        margin-left: 0;
    }
    footer nav ul li{
        margin-bottom: 10px;
    }
    footer nav ul{
        display: block;
        text-align: center;
    }
    footer .contacts a,
    footer .contacts span{
        margin-top: 10px;
        display: block;
    }
    footer .contacts {
        margin-top: 50px;
        margin-bottom: 50px;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .about-company-home.text-block .btn{
        border-color: white !important;
    }
    .about-company-home .title1{
        color: inherit !important;
    }
    .about-company-home{
        background: url(/_/images/img1.jpg);
        background-position: center;
        background-size: cover;
        color: white;
        padding-bottom: 0 !important;
    }
    footer .info {
        line-height: 145%;
    }
    footer .title {
        margin-bottom: 55px;
    }
    .text-block.simple-b .text-container-align {
        max-width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .text-block.simple-b .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .text-block.simple-b .right-b {
        width: initial;
        margin-left: -15px;
        margin-right: -15px;
    }
    .labs-container .lab .title {
        font-size: 12px;
        padding: 4px 10px 5px 10px;
    }
    .labs-container .lab {
        width: calc(50% - 3px);
        padding-bottom: 29%;
        margin-bottom: 6px;
        margin-right: 6px;
    }
    .text-block {
        min-height: initial;
        padding-bottom: 40px;
    }
    .text-block .btn {
        margin-top: 30px;
        margin-left: 0px;
        display: block;
        text-align: center;
    }
    .text-block .h2 {
        padding-top: 40px;
        font-size: 20px;
        padding-left: 0px;
    }
    .text-block .description {
        font-size: 16px;
        padding-top: 12px;
        padding-left: 0px;
    }
    header h3 a,
    header h1 a{
        font-size: 22px;
        margin-bottom: -5px;
    }
    .home-slider .slide p {
        font-size: 20px;
        margin-top: 31px;
        padding-bottom: 30px;
    }
    header nav ul li a {
        font-size: 18px;
    }
    header.menu nav{
        padding: 95px 35px 15px 35px;
        height: 100%;
    }
    header nav ul li {
        margin-bottom: 20px;
    }
    .text-block .title1 {
        font-size: 20px;
        padding-left: 0;
    }
    /*.text-block.simple-b .right-b .big-list {*/
    /*padding: 20px 15px;*/
    /*display: block;*/
    /*}*/
    /*.text-block.simple-b .right-b .big-list li {*/
    /*margin-bottom: 15px;*/
    /*font-size: 15px;*/
    /*}*/
}


.m0{margin: 0 !important;}
.fs16{font-size: 16px !important;}
.fs17{font-size: 17px !important;}
.fs20{font-size: 20px !important;}
.fs24{font-size: 24px !important;}
.fs26{font-size: 26px !important;}
.fs28{font-size: 28px !important;}


.projects-section .select-list li span {
    width: calc(100% - 40px);
	display: block;
	height: 100%;
}



